Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1717 - disk druid not smart about /boot and /
Summary: disk druid not smart about /boot and /
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-23 23:03 UTC by Michael K. Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:01:51 UTC


Attachments (Terms of Use)

Description Michael K. Johnson 1999-03-23 23:03:28 UTC
Even if /boot has been selected, disk druid still
refuses to put / anywhere other than a bootable
disk.

Comment 1 Jay Turner 2000-02-10 19:01:59 UTC
This issue is fixed in the current installer.


Note You need to log in before you can comment on or make changes to this bug.